uuid: 74a8b1b0-9d96-4c7b-a789-eacfcb6aef96
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: dJ0L2DNSj5q6XVZAGsuVDpJTh5UeYkIPwKrUOOpr8YI
id: authenticated
label: 'Аутентифицированный пользователь'
weight: 1
is_admin: false
permissions:
  - 'access content'
  - 'access sitemap'
  - 'create galery content'
  - 'search content'
  - 'use text format text_format'
